#include "CurveStandInUI.h"

CurveStandInUI::CurveStandInUI()
{
}

CurveStandInUI::~CurveStandInUI()
{
}

void CurveStandInUI::getDrawRequests(const MDrawInfo& info, bool objectAndActiveOnly, MDrawRequestQueue& requests)
{
}

void CurveStandInUI::draw(const MDrawRequest& requests, M3dView& view) const
{
}

bool CurveStandInUI::select(MSelectInfo& selectInfo, MSelectionList& selectionList, MPointArray& worldSpaceSelectPts) const
{
	return false;
}

void* CurveStandInUI::creator()
{
	return new CurveStandInUI();
}
